.elementor-5490 .elementor-element.elementor-element-ec9212a {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 44px;
    --padding-bottom: 123px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-5490 .elementor-element.elementor-element-ec9212a:not(.elementor-motion-effects-element-type-background),
.elementor-5490 .elementor-element.elementor-element-ec9212a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-5490 .elementor-element.elementor-element-ec9212a .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-5490 .elementor-element.elementor-element-ec9212a .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-5490 .elementor-element.elementor-element-1e5dbe8 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 0px;
    --padding-bottom: 125px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-5490 .elementor-element.elementor-element-1e5dbe8 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-5490 .elementor-element.elementor-element-1e5dbe8 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-5490 .elementor-element.elementor-element-c633d31>.elementor-widget-container {
    margin: 0px 0px 216px 0px;
}

.elementor-5490 .elementor-element.elementor-element-c633d31 .pxl-text-editor {
    text-align: center;
    color: #777777;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0.75px;
}

.elementor-5490 .elementor-element.elementor-element-ed32e76 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-5490 .elementor-element.elementor-element-ed32e76 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-5490 .elementor-element.elementor-element-ed32e76 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-5490 .elementor-element.elementor-element-b479f60>.elementor-widget-container {
    padding: 0px 0px 0px 50px;
}

.elementor-5490 .elementor-element.elementor-element-b479f60 {
    z-index: 5;
}

.elementor-5490 .elementor-element.elementor-element-b479f60 .pxl-heading {
    text-align: center;
}

.elementor-5490 .elementor-element.elementor-element-b479f60 .pxl-heading .pxl-item--title {
    font-family: "Space Grotesk", Sans-serif;
    font-size: 40px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 82px;
    margin-bottom: 0px;
    margin-left: 150px;
}

.elementor-5490 .elementor-element.elementor-element-b479f60 .pxl-heading .pxl-title--highlight {
    color: #999999 !important;
}

body:not(.rtl) .elementor-5490 .elementor-element.elementor-element-7de098e {
    left: 0px;
}

body.rtl .elementor-5490 .elementor-element.elementor-element-7de098e {
    right: 0px;
}

.elementor-5490 .elementor-element.elementor-element-7de098e {
    bottom: 5px;
}

body:not(.rtl) .elementor-5490 .elementor-element.elementor-element-ca50872 {
    right: 17.64%;
}

body.rtl .elementor-5490 .elementor-element.elementor-element-ca50872 {
    left: 17.64%;
}

.elementor-5490 .elementor-element.elementor-element-ca50872 {
    bottom: 15px;
    z-index: 2;
}

/*.elementor-5490 .elementor-element.elementor-element-ca50872 .pxl-image-single img,*/
/*.elementor-5490 .elementor-element.elementor-element-ca50872 .pxl-item--inner {*/
/*    border-radius: 500px 500px 500px 500px;*/
/*}*/

.elementor-5490 .elementor-element.elementor-element-ddbf186 {
    --display: flex;
    --padding-top: 18px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-5490 .elementor-element.elementor-element-ddbf186 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-5490 .elementor-element.elementor-element-ddbf186 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-5490 .elementor-element.elementor-element-871ae42>.elementor-widget-container {
    padding: 0px 295px 0px 0px;
}

.elementor-5490 .elementor-element.elementor-element-871ae42 {
    z-index: 5;
}

.elementor-5490 .elementor-element.elementor-element-871ae42 .pxl-heading {
    text-align: center;
}

.elementor-5490 .elementor-element.elementor-element-871ae42 .pxl-heading .pxl-item--title {
    font-family: "Space Grotesk", Sans-serif;
    font-size: 40px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 82px;
    margin-bottom: 0px;
}

.elementor-5490 .elementor-element.elementor-element-871ae42 .pxl-heading .pxl-title--highlight {
    color: #999999 !important;
}

body:not(.rtl) .elementor-5490 .elementor-element.elementor-element-d602050 {
    left: 0px;
}

body.rtl .elementor-5490 .elementor-element.elementor-element-d602050 {
    right: 0px;
}

.elementor-5490 .elementor-element.elementor-element-d602050 {
    bottom: 5px;
}

body:not(.rtl) .elementor-5490 .elementor-element.elementor-element-3edbfba {
    left: 150px;
}

body.rtl .elementor-5490 .elementor-element.elementor-element-3edbfba {
    right: 150px;
}

.elementor-5490 .elementor-element.elementor-element-3edbfba {
    bottom: -84%;
    z-index: 2;
}

/*.elementor-5490 .elementor-element.elementor-element-3edbfba .pxl-image-single img,*/
/*.elementor-5490 .elementor-element.elementor-element-3edbfba .pxl-item--inner {*/
/*    border-radius: 500px 500px 500px 500px;*/
/*}*/

.elementor-5490 .elementor-element.elementor-element-dd04ccb {
    --display: flex;
    --padding-top: 18px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-5490 .elementor-element.elementor-element-dd04ccb .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-5490 .elementor-element.elementor-element-dd04ccb .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-5490 .elementor-element.elementor-element-0c04219>.elementor-widget-container {
    padding: 0px 0px 0px 80px;
}

.elementor-5490 .elementor-element.elementor-element-0c04219 {
    z-index: 5;
}

.elementor-5490 .elementor-element.elementor-element-0c04219 .pxl-heading {
    text-align: center;
}

.elementor-5490 .elementor-element.elementor-element-0c04219 .pxl-heading .pxl-item--title {
    font-family: "Space Grotesk", Sans-serif;
    font-size: 40px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 82px;
    margin-bottom: 0px;
}

.elementor-5490 .elementor-element.elementor-element-0c04219 .pxl-heading .pxl-title--highlight {
    color: #999999 !important;
}

body:not(.rtl) .elementor-5490 .elementor-element.elementor-element-d3fea74 {
    left: 0px;
}

body.rtl .elementor-5490 .elementor-element.elementor-element-d3fea74 {
    right: 0px;
}

.elementor-5490 .elementor-element.elementor-element-d3fea74 {
    bottom: 5px;
}

body:not(.rtl) .elementor-5490 .elementor-element.elementor-element-8c7769f {
    right: 7.85%;
}

body.rtl .elementor-5490 .elementor-element.elementor-element-8c7769f {
    left: 7.85%;
}

.elementor-5490 .elementor-element.elementor-element-8c7769f {
    top: -16px;
    z-index: 2;
}

/*.elementor-5490 .elementor-element.elementor-element-8c7769f .pxl-image-single img,*/
/*.elementor-5490 .elementor-element.elementor-element-8c7769f .pxl-item--inner {*/
/*    border-radius: 500px 500px 500px 500px;*/
/*}*/

.elementor-5490 .elementor-element.elementor-element-196ad62 {
    --display: flex;
    --padding-top: 117px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-5490 .elementor-element.elementor-element-196ad62 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-5490 .elementor-element.elementor-element-196ad62 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

@media(min-width:768px) {
    .elementor-5490 .elementor-element.elementor-element-1e5dbe8 {
        --width: 100%;
    }
    .elementor-5490 .elementor-element.elementor-element-ed32e76 {
        --width: 100%;
    }
}

@media(max-width:1366px) {
    .elementor-5490 .elementor-element.elementor-element-c633d31>.elementor-widget-container {
        margin: 0px 0px 100px 0px;
    }
    .elementor-5490 .elementor-element.elementor-element-196ad62 {
        --padding-top: 50px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
}

@media(max-width:1200px) {
    .elementor-5490 .elementor-element.elementor-element-1e5dbe8 {
        --padding-top: 0px;
        --padding-bottom: 50px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
}

@media(max-width:1024px) {
    .container {
        padding-right: 50px !important;
        padding-left: 50px !important;
        }
    .elementor-5490 .elementor-element.elementor-element-ec9212a {
        --padding-top: 45px;
        --padding-bottom: 70px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-5490 .elementor-element.elementor-element-1e5dbe8 {
        --padding-top: 0px;
        --padding-bottom: 70px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-5490 .elementor-element.elementor-element-c633d31>.elementor-widget-container {
        margin: 0px 0px 50px 0px;
    }
    .elementor-5490 .elementor-element.elementor-element-b479f60>.elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }
    .elementor-5490 .elementor-element.elementor-element-b479f60 .pxl-heading .pxl-item--title {
        font-size: 45px;
        line-height: 2.2em;
        margin-left: 0;
    }
    .elementor-5490 .elementor-element.elementor-element-871ae42>.elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }
    .elementor-5490 .elementor-element.elementor-element-871ae42 .pxl-heading .pxl-item--title {
        font-size: 45px;
        line-height: 2.2em;
    }
    .elementor-5490 .elementor-element.elementor-element-0c04219>.elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }
    .elementor-5490 .elementor-element.elementor-element-0c04219 .pxl-heading .pxl-item--title {
        font-size: 45px;
        line-height: 1.2em;
    }
    .elementor-5490 .elementor-element.elementor-element-196ad62 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
}

@media(max-width:767px) {
    .elementor-5490 .elementor-element.elementor-element-b479f60 .pxl-heading .pxl-item--title {
        font-size: 45px;
        line-height: 1.2em;
    }
    .elementor-5490 .elementor-element.elementor-element-871ae42 .pxl-heading .pxl-item--title {
        font-size: 45px;
        line-height: 1.2em;
    }
    .elementor-5490 .elementor-element.elementor-element-0c04219 .pxl-heading .pxl-item--title {
        font-size: 45px;
        line-height: 1.2em;
    }
}
